=== debian/control ===
Source: jolicloud-webapp-sohoos
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-sohoos
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.sohoos.com/
Description: Jolicloud web application for SohoOS
 The SohoOS web site running in a simple Jolicloud window.
